Switching equipment re-fills health and energy
Closed, ResolvedPublic

justin created this task.Jul 30 2016, 8:05 PM
Natfoth raised the priority of this task from High to 90.Jul 30 2016, 9:18 PM

This is a super important one

Natfoth closed this task as Resolved.Jul 30 2016, 10:11 PM

Fixed and commited

justin triaged this task as High priority.Aug 3 2016, 7:40 AM
justin edited projects, added Restricted Project; removed Restricted Project.Dec 7 2016, 4:15 AM
justin edited projects, added server; removed Restricted Project.Dec 7 2016, 4:46 AM